<div class="l-wizard">
        <ol class="wizard">
            <li class="wizard__step first active">
                <span class="wizard__bullet">
                    <i class="wizard__icon zsicon2-check"></i>
                    <span class="wizard__step-count">1</span>
                </span><br />
                <span class="wizard__step-text">Step1</span>
            </li>
            <li class="wizard__step">
                <span class="wizard__bullet">
                    <i class="wizard__icon zsicon2-check"></i>
                    <span class="wizard__step-count">2</span>
                </span><br />
                <span class="wizard__step-text">Step2</span>
            </li>
            <li class="wizard__step">
                <span class="wizard__bullet">
                    <i class="wizard__icon zsicon2-check"></i>
                    <span class="wizard__step-count">3</span>
                </span><br />
                <span class="wizard__step-text">Step3</span>
            </li>
            <li class="wizard__step">
                <span class="wizard__bullet">
                    <i class="wizard__icon zsicon2-flag"></i></span><br />
                <span class="wizard__step-text">Step4</span>
            </li>
        </ol>
    </div>